## node-d3-collection 1.0.4

=== debian/changelog ===
node-d3-collection (1.0.4-3) unstable; urgency=medium

  * Build using rollup (webpack was used before rollup was available in main)
  * Bump debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Feb 2018 21:43:12 +0530

node-d3-collection (1.0.4-2) unstable; urgency=medium

  * Use webpack to build umd module like upstream

 -- Pirate Praveen <praveen@debian.org>  Tue, 09 Jan 2018 23:04:14 +0530

node-d3-collection (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #877579)

 -- Pirate Praveen <praveen@debian.org>  Tue, 03 Oct 2017 12:21:57 +0530
