=== debian/control ===
Source: node-d3-collection
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs
 , node-tape
 , node-package-preamble
 , rollup
 , uglifyjs
 , node-d3-array
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-collection/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-collection.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-collection.git

Package: node-d3-collection
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Handy data structures for elements keyed by string
 A common data type in JavaScript is the *associative array*, or more simply
 the *object*, which has a set of named properties. The standard mechanism for
 iterating over the keys (or property names) in an associative array is the
 for…in loop. However, note that the iteration order is undefined.
 .
 D3 provides several methods for converting associative arrays to standard
 arrays with numeric indexes.
 .
 Node.js is an event-based server-side JavaScript engine.
