=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	rollup --banner "$$(preamble)" -f umd -n d3 -o build/d3-collection.js index.js
	uglifyjs -b beautify=false,preamble="'$$(preamble)'" build/d3-collection.js -c -m -o build/d3-collection.min.js

override_dh_auto_test:
	tape 'test/**/*-test.js'

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
