=== debian/tests/control ===
Tests: require
Depends: node-d3-collection

Test-Command: tape 'test/**/*-test.js'
Depends: @
 , node-tape
 , node-d3-array
Restrictions: build-needed
