=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-d3-collection-$1.tar.gz/ \
 https://github.com/d3/d3-collection/tags .*/archive/v?([\d\.]+).tar.gz
