## node-d3-collection 1.0.7

=== debian/changelog ===
node-d3-collection (1.0.7-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Add fix for rollup 3 (Closes: #1022586)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 08:36:18 +0200

node-d3-collection (1.0.7-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

  [ Paul Gevers ]
  * Drop dependency on nodejs (Closes: #1009946)

 -- Paul Gevers <elbrus@debian.org>  Tue, 17 May 2022 21:06:05 +0200

node-d3-collection (1.0.7-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Apply multi-arch hints.
    + node-d3-collection: Add Multi-Arch: foreign.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Use node-rollup-plugin-terser (now available in the archive)
  * Enable nocheck build profile
  * Use pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Dec 2020 00:28:03 +0530

node-d3-collection (1.0.7-2) unstable; urgency=medium

  * Reupload to unstable
  * Make build reproducible
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 08 Jul 2019 13:28:16 +0530

node-d3-collection (1.0.7-1) experimental; urgency=medium

  * New upstream version 1.0.7
  * Drop dh-buildinfo dependency
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * use rollup.config.js, install ES module
  * Use pkg-js-tools for tests

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Jun 2019 21:30:17 +0530
