=== debian/control ===
--- 
+++ 
@@ -4,24 +4,25 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 11)
- , dh-buildinfo
+ debhelper-compat (= 13)
  , nodejs
- , node-tape
- , node-package-preamble
+ , dh-sequence-nodejs
+ , node-tape <!nocheck>
  , rollup
- , uglifyjs
- , node-d3-array
-Standards-Version: 4.1.3
+ , node-rollup-plugin-terser
+ , node-d3-array <!nocheck>
+Standards-Version: 4.6.1
 Homepage: https://d3js.org/d3-collection/
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-collection.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-collection.git
+Vcs-Git: https://salsa.debian.org/js-team/node-d3-collection.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-d3-collection
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-d3-collection
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
+Multi-Arch: foreign
 Description: Handy data structures for elements keyed by string
  A common data type in JavaScript is the *associative array*, or more simply
  the *object*, which has a set of named properties. The standard mechanism for
