## node-d3-collection 1.0.7+~1.0.10

=== debian/changelog ===
node-d3-collection (1.0.7+~1.0.10-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Embed typescript declarations and repack
  * New upstream version 1.0.7+~1.0.10

 -- Yadd <yadd@debian.org>  Mon, 04 Sep 2023 16:56:48 +0400
